ALTER TABLE FCM_ALERT_ACTION DROP CONSTRAINT AKX1_ALERT_ACTION;

DROP INDEX AKX1_ALERT_ACTION;

CREATE  INDEX NDX4_ALERT_ACTION
 ON FCM_ALERT_ACTION ( ALERT_ID ASC,ACTION_TIMESTAMP ASC,ALERT_VERSION_NBR ASC )
  ALLOW REVERSE SCANS PCTFREE 30 CLUSTER;
  
CREATE  INDEX NDX1_ESTIMATE
 ON FCM_ESTIMATE ( BUSINESS_UNIT_ID,ESTIMATE_ID ASC )
  ALLOW REVERSE SCANS PCTFREE 10 CLUSTER ;
  
CREATE  INDEX NDX1_LOOKUP_LIST
 ON FCM_LOOKUP_LIST_DEFINITION ( BUSINESS_UNIT_ID,HOTLIST_ID ASC )
  ALLOW REVERSE SCANS PCTFREE 10 CLUSTER ;
  
CREATE  INDEX NDX2_ALERT
 ON FCM_ALERT ( CREATE_USER,ALERT_STATUS,CREATE_TIMESTAMP,ALERT_VALUE,ALERT_TYPE,TENANT_MULTI_ORG_ID ASC )
  ALLOW REVERSE SCANS PCTFREE 10;